Subject: [16NG] New Version Notification for draft-ietf-16ng-ip-over-ethernet-over-802.16-07.txt

From: Hongseok Jeon <[email-masked]>
Date: Tue, 18 Nov 2008 00:00:54 +0900

Hello folks,

Please take a look at a new version(07) of I-D: Transmission of IP
over Ethernet over IEEE 802.16 Networks. Now, the I-D is available
at the following link.

http://www.ipv6.or.kr/IP over Ethernet over 802-16.txt

The I-D was revised with the previous AD reviews.
Following is a summary of the changes from 06 revision.

1. New outline
   – Ethernet model over IEEE 802.16
   – Mandatory requirements for IP o ETH o IEEE 802.16
   – Operational enhancements
   – Public access network considerations
2. Previous text was rearranged according to new outline
3. Requirements on particular behavior of hosts were removed
4. Architectural considerations were moved into annexes (Multicast  
CIDs & bridging architecture)
5. RFC 4541 used instead of RFC 4605

Note that the draft revision 07 will be submitted to the IETF  
repository again.
And, as I mentioned before, now you can get the draft via above the URL.

We appreciate your reviews and comments.
Thanks in advance!

Best Regards,
Hongseok Jeon

_______________________________________________
16NG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/16ng